// 用户管理
import request from '@/utils/request'

// 列表
export function list(data) {
  return request({
    url: '/release/list',
    method: 'post',
    data: data
  })
}

// 新增
export function add(data) {
  return request({
    url: '/release/add',
    method: 'post',
    data: data
  })
}

// 删除
export function del(data) {
  return request({
    url: '/release/delete',
    method: 'delete',
    params: data
  })
}

// 修改
export function update(data) {
  return request({
    url: '/release/update',
    method: 'put',
    data: data
  })
}

// 详情
export function info(data) {
  return request({
    url: '/release/info',
    method: 'get',
    params: data
  })
}
